Package com.usatiuk.dhfs.remoteobj

# Class SyncHelper

java.lang.Object
com.usatiuk.dhfs.remoteobj.SyncHelper

public class SyncHelper extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`SyncHelper.ChangelogCmpResult`

## Constructor Summary

Constructors
Constructor
Description
`SyncHelper()`

## Method Summary

Modifier and Type
Method
Description
`static SyncHelper.ChangelogCmpResult`
`compareChangelogs(org.pcollections.PMap<PeerId,Long> current, org.pcollections.PMap<PeerId,Long> other)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SyncHelper

public SyncHelper()

## Method Details

### compareChangelogs

public static SyncHelper.ChangelogCmpResult compareChangelogs(org.pcollections.PMap<PeerId,Long> current, org.pcollections.PMap<PeerId,Long> other)